/*************************/
/***   FONTS           ***/
/*************************/



@font-face {
    font-family: 'Archivo-Regular';
    src: url('/files/fonts/Archivo-Regular.ttf') format('truetype');
    font-weight: bold;
}


@font-face {
    font-family: 'Archivo-Bold';
    src: url('/files/fonts/Archivo-Bold.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: 'Archivo-Italic';
    src: url('/files/fonts/Archivo-Italic.ttf') format('truetype');
    font-weight: 200;
}
@font-face {
    font-family: 'Archivo-Thin';
    src: url('/files/fonts/Archivo-Thin.ttf') format('truetype');
    font-weight: bold;
}
* {
	margin: 0px;
	padding: 0px;
}
body{
  	background-color: #ffffff;
  	color: black;  
	text-align: left;
	font-family: Archivo-Regular,sans-serif;
	font-weight: 300;
	height: 100%;
  	line-height: 1.3em;
  	font-size: 20px;
	overflow: unset !important;

}

/**********************************/
/*         COMMON COMPONENTS
/**********************************/

@media (min-width: 1270px){
.container {
    max-width: 1600px;
}
}

.cols{
	display: flex;
}
.col{
	display: inline-block;
	vertical-align: middle;
}
#cookies_souhlas{
	width: 100% !important;
}
button, button:hover, button:active, button:focus{
	outline: none;
	box-shadow: none !important;
}
.fader{
	opacity: 0.0;
    	-webkit-transition: opacity 1.0s ease-in-out;
    	-moz-transition: opacity 1.0s ease-in-out;
    	-ms-transition: opacity 1.0s ease-in-out;
    	-o-transition: opacity 1.0s ease-in-out;
    	transition: opacity 1.0s ease-in-out;
}
.fader.visible{
	opacity: 1;
}
.scaler{
	-webkit-transform: translateY(0) scale(0.5);
    	transform: translateY(0) scale(0.5);
    	opacity: 0;
    	-webkit-transition: -webkit-transform 0.6s ease-in-out 0.6s, opacity 0.6s ease-in-out 0.6s;
    	transition: transform 0.6s ease-in-out 0.6s, opacity 0.6s ease-in-out 0.6s;
}
.scaler.visible{
	-webkit-transform: translateY(0) scale(1);
    	transform: translateY(0) scale(1);
	opacity: 1;
}
.EditableSection li, .EditableContent li, .editable-section li{
	padding-left: 20px;
	position: relative;
}
.EditableSection li:before, .EditableContent li:before, .editable-section li:before {
    	content: '\f111';
    	font-weight: 900;
    	font-family: "Font Awesome 5 Free";
    	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
    	font-size: 6px;
}b, strong {
    font-weight: bold;
}
.vertical-align {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}

/**********************************/
/*         HEADER
/*********************************/
header{
	position: relative; 
	width: 100%; 
    height: auto;

 
}



#header{
  
    background-size: cover;
	text-align: center;
    background-repeat: no-repeat;
    width: 100%;


}

#header-home
{
	
    background-size: cover;
	text-align: center;
    background-repeat: no-repeat;
    width: 100%;
	height: 100vh;
}

#logo{	
	display: inline-block;
	margin-top: 20px;	
	margin-bottom: 10px;
	position: relative;
}

.logohome{
    width: 450px;
    margin-top: 7em;
}



.mex-lang-box img{
    width: 30px;
    height: auto;
}

.link-fill {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: block;
    z-index: 10;
}
.nomargin{
	margin: 0;
}
#stripe{
	text-align: center;
	background: white;
	padding: 5px 0;
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 15px;
}
#stripe p, #stripe a{
  font-family: 'Archivo-Thin';
	font-weight: 300;
	color: black;
	text-decoration: none;
	display: inline-block;
	font-size: 17px;
	margin-bottom: 0;
}
#stripe p{
	margin: 0 8px;
}
#stripe a:hover{
	text-decoration: underline;
}

.header-text{
    color: white; 
    font-size: 40px;
    letter-spacing: 2px;
    text-align: center;
    display: block;
    margin: 0;
}


/**********************************/
/*         BUTTONS
/**********************************/

.btn-wrap{
	display: block;
	margin-top: 8px;
	clear: both;
}
.btn,  .camera_wrap .btn{
	text-decoration: none !important;
	font-weight: bold;
	font-size: 18px;
	box-shadow: none !important;
	padding: 0.3rem 1.2rem;
	border-radius: 0;
	display: inline-block;
}
.btn.btn:active{
	border: inherit !important;
	background: inherit !important;
}
.btn.btn-primary{
	background: #7abb00;
	border: 1px solid #7abb00;
	border-radius: 5px;
	color: white !important;
}
.reference_box .btn.btn-primary{
	text-transform: initial;
}
.btn.btn-primary:hover, .btn.btn-primary:focus, .reference_box:hover .btn.btn-primary{
	background: #cc041c;
	border: 1px solid #cc041c;
	color: white !important;
}
.btn.btn-secondary{
	background: white;
	border-radius: 5px;
	border: 1px solid #e7e7e7;
	color: black !important;
}
.btn.btn-secondary:hover, .btn.btn-secondary:focus, .article-thumb:hover .btn.btn-secondary{
	background: #cc041c;
	border: 1px solid #cc041c;
	color: white !important;
}

/**********************************/
/*         MENU
/**********************************/
#menu_top .container{
	padding: 0;
	overflow: visible;
}
#menu_top{
	z-index: 2;
	position: relative;
    background-color: rgb(23, 41, 45);
}

#menu_top_2 .container{
	padding: 0;
	overflow: visible;
}
#menu_top_2{
	z-index: 2;
	position: relative;
    background-color: rgb(26, 30, 33);
}


.navbar {
    	padding: 0;
	margin-top: 0;
	-webkit-transition: all 0;
    	transition: all 0;
}
.navbar-toggler {
    display: none;
}
.navbar-collapse.collapse:not(.show) {
    display: block;
}
.navbar-inner{
	text-align: left;
	display: block;
    	width: 100%;
}
.nav {
    justify-content: center;

}
.nav li {
    margin: 0;
    position: relative;
    display: inline-block;
}
.nav li.lvl-1{
	padding: 0px 23px;
}
.nav li.lvl-1 > a {
    font-size: 17px;
    color: white;
    font-weight: normal;
    padding: 8px 8px;
	border-radius: 3px;
    text-transform: uppercase;
    text-decoration: none !important;
    display: inline-block;
	position: relative;
}

footer .nav li.lvl-1 > a {
    font-size: 17px;
	color:	rgb(133, 145, 151);
    font-weight: normal;
    padding: 11px 8px;
	border-radius: 3px;
    text-transform: uppercase;
    text-decoration: none !important;
    display: inline-block;
	position: relative;
}

.nav li.lvl-1 > a:hover, .nav li.lvl-1 > a.active {
	color: rgb(160,114,88);
}
footer .nav li.lvl-1 > a:hover,footer .nav li.lvl-1 > a.active {
    color:	rgb(101, 105, 107);

}
.dropdown-toggle::before {
	
    display: none;
    width: 0;
    height: 0;
	color: black;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
}
.nav li.lvl-1 > a:hover:before, .nav li.lvl-1 > a.active:before, .nav li.lvl-1.show > a:before{
	color: white;
}
.dropdown-toggle::after{
	display: none;
}
.dropdown-menu {
    border-radius: 0;
    border: 1px solid #e7e7e7;
    margin: 0;
    left: 8px;
	top: 41px;
    min-width: calc(100% + 2px);
    background-color: rgb(23, 41, 45);
    transform-origin: 50% 0;
    transform: scaleY(0);
    opacity: 0;
    display: block;
    transition: transform 0.3s, opacity 0.3s;
-webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.25);
box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.25);
}
.dropdown-menu.show {
    transform: scaleY(1);
    opacity: 1;
}
.dropdown-menu a{
	text-transform: uppercase;
	text-decoration: none;
	position: relative;
	color: white !important;
}
.dropdown-menu a img{
	max-width: 15px;
	max-height: 15px;
}
.dropdown-menu a:hover, .dropdown-menu a:active{
	color: rgb(160,114,88) !important;
	background: inherit;
}
.dropdown-menu a:hover:after, .dropdown-menu a:active:after{
	position: absolute;
	left: 1.5rem;
	bottom: 0;
	right: 1.5rem;
	height: 2px;
	color: rgb(160,114,88);
	content: '';
}

/**********************************/
/*         SLIDESHOW
/**********************************/
#slides{
	position: relative;
}	
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont{
	background: transparent;
}
.camera_prev > span, .camera_next > span{
	z-index: 100;
	width: 37px;
    	height: 60px;
}
.camera_prev > span {
    background: url(/files/images/prev.png) no-repeat left 5px top;
    left: 15px;
}
.camera_next > span {
    background: url(/files/images/next.png) no-repeat right 5px top;
    right: 15px;
}


#header figure{
	margin: 0;
}
.caption{
	position: absolute;
	bottom: 0;
      left: 0;
      right: 0;
	margin: auto;
	padding: 0px 20px 5px 20px;
	background: rgba(0,0,0,0.5);
	padding: 15px;

}
.caption p{
	color: white;
	font-family: 'Archivo-Regular';
	font-size: 36px;
	font-weight: bold;
	margin: 0;
	line-height: 50px;
	text-align: center;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 1);
}
.caption p .color{
	color: #7abb00;
}
#intro{
	position: relative;
      text-align: center;
	overflow: hidden;
}


  
.slideshow-olexton {
    width: 100%;
    height: auto;
    position: relative;
    min-height: 600px;
    overflow: hidden;
  }
  
  .slide-olexton {
    width: 100%;
    height: auto;
    position: absolute;
    opacity: 0;
  }
  
  .slide-olexton.active {
    opacity: 1;
    transition: opacity 3s ease-in-out;
    animation: fade 6s forwards;
  }

  .slide-text-olexton {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);

    font-family: Archivo-bold;
    color: rgb(160, 114, 88);
    font-size: 24px;
    padding: 8px 12px;
    text-align: center;
  
    box-sizing: border-box;
  }

  @keyframes fadestart {
    0% {
        opacity: 0;
    }

    80% {
       
    }    
    100% {
   
      opacity: 1;
    }
  }

  @keyframes fade {
    0% {
      transform: scale(1);
    }

    80% {
        opacity: 1;
    }    
    100% {
      transform: scale(1.1);
      opacity: 0;
    }
  }
  





/**********************************/
/*         CONTENT
/**********************************/
#main_content {
	height: auto;
	padding-top: 15px;	
	text-align: left;
	position: relative;
	display: block;
}

.box_green{
	border: 1px solid #7abb00;	
	padding: 20px;
	color: #3a3a3a;
	margin-bottom: 20px;
	border-radius: 5px;
}
.box_green button{
	align-items: center;
}
.box_green button p{
	display: inline-block;
	vertical-align: middle;
  font-family: 'Archivo-Thin';
	font-weight: 300;
	font-size: 24px;
	margin: 0;
	margin-right: 8px;
	color: black;
}
.box_green button a.btn-primary{
	padding: 10px 19px;
	
}
.box_green h2{
	position: relative;
	font-weight: bold;
	color: #3a3a3a;
	padding-bottom: 5px;
}
.box_green h2:after{
	content: "";
    	background: #e6152e;
    	position: absolute;
    	bottom: 0;
    	left: 0;
    	height: 3px;
    	width: 120px;
}
.col-main {
    max-width: calc(100% - 250px);
    width: calc(100% - 250px);
    margin-top: 10px;
}
.left-col {
    width: 250px;
    margin-top: 10px;
}

/**********************************/
/*  INDEX 
/*********************************/
.index-info{
	display: flex;
	margin-bottom: 40px;
}
.index-info-box {
	flex-basis: 50%;
	max-width: 50%;
}
.index-info-text-box{
	background: white;
	border: 1px solid #eaeaea;
	border-right: none;
	padding: 20px 25px;
}
.index-info-text-box p{
	margin-bottom: 30px;
}
.index-info-img-box{
	background: url(/files/images/index-intro.jpg) no-repeat center center;
	background-size: cover;
}
.index-info h1, .index-info .h1{
	font-size: 30px;
	font-weight: bold;
	color: black;
}

@media screen and (max-width: 1100px){
.index-info, .box{
	flex-wrap: wrap;
}
.index-info-box, .box-half{
	flex-basis: 100%;
	max-width: 100%;
}
.index-info-text-box, .box-text{
	border-top: 1px solid #eaeaea !important;
	border-left: 1px solid #eaeaea !important;
	border-right: 1px solid #eaeaea !important;
	border-bottom: none !important;
}
.index-info-img-box, .box-img{
	width: 100%;
    	padding-top: 70%;
    	position: relative;
}
}

/**********************************/
/*         BREADCRUMB
/**********************************/
.breadcrumb{
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
	background: #f5f5f5;
    	padding: 7px 1rem;
        margin-bottom: 0px !important;
	border-radius: 0;
}
.breadcrumb a, .breadcrumb span{
	font-size: 15px;
}
.drobeckova-navigace-sipky{
	display: inline-block;
	margin: 0 15px;
}

/**********************************/
/*         PRODUKT DETAIL
/**********************************/

.product-detail{
	margin-bottom: 3rem;
}
.detail_image_big{
	position: relative;	
}
.detail_image_big img{
	border: 3px solid #e7e7e7;
}
.detail_image_big img:hover{
	border: 3px solid #84bf14 !important;
}
.detail_image_big img, .detail_image img{
	max-width: 100%;
	height: auto;
}	
.detail_images{
	border: 1px solid #e7e7e7;
	border-radius: 5px;
	padding: 1rem 2rem;
	margin: 0;
	width: 100%;
}
.detail_images .col-md-4{
	padding-left: 0.5rem;
	padding-right: 0.5rem;
}
.detail_images .col-md-4:nth-of-type(n+7){
	max-height: 0;
    	opacity: 0;
    	overflow: hidden;
	-webkit-transition: all .4s; 
    	transition: all .4s;
}
.detail_images .col-md-4.visible{
	max-height: 200px;
	opacity: 1;
}
.detail_images .button{
	width: 100%;
}
.detail_image{
	width: 100%;
	padding-top: 66%;
	position: relative;
	background: #e7e7e7;
	margin-bottom: 1rem;
}
.detail_image:hover{
	background: #84bf14;
}
.detail_image a{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
.detail_image img, .detail_img img{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	max-height: 100%;
	max-width: 100%;
	width: auto;
}
.button-back{
	margin-top: 1rem;
}

/**********************************/
/*         KATEGORIE
/**********************************/
.kategorie-nadpis {
    margin: 0;
}
.kategorie .toggler {
    border: none;
    background: transparent;
    text-transform: uppercase;
    color: black;
    text-align: center;
    width: 100%;
    cursor: pointer;
    display: none;
}
#category {
    margin-bottom: 20px;
}
#category p {
    margin-bottom: 3px;
    border-radius: 5px;
    padding-left: 3px;
	background: #7abb00;
-webkit-transition: padding-left .2s ease-out;
  -moz-transition: padding-left .2s ease-out;
  -o-transition: padding-left .2s ease-out;
  transition: padding-left .2s ease-out;
}
#category p:hover, #category p.selectedP{
	background: #cc041c;
	padding-left: 6px;
}
#category a {
    display: block;
    border-radius: 5px;
    background: #f1f1f1;
    font-size: 17px;
    font-weight: bold;
    padding: 12px 15px;
	text-decoration: none;
}
#category a:hover{
	color: black;
}

.kontakt{
	width: 330px;
	display: inline-block;
}

.kontakt p:first-of-type, .kontakt h3{
      font-family: 'Archivo-Regular',sans-serif;
	margin: 10px 0;
}

.kontakt p{
	margin-bottom: 8px;
}

.kontakt strong, .kontakt strong a{
	color: black;
	font-size: 15px;
}

#mapa_nadpis{
	margin: 5px auto;
}
#mapa > div iframe{
	display: block;
	margin: 0 !important;
}

#main_content table { 
border: 1px solid #E4E4E4; width: auto; height: auto; 
} 
#main_content td { 
border: 1px solid #E4E4E4; padding: 10px; line-height: 1.3em; 
} 

#nadpatickou{
	background: #f5f5f5;
	padding: 20px 0;
	border-top: 1px solid #dadada;
}
#nadpatickou .row{
	justify-content: center;
	align-items: center;
}
#nadpatickou .row .col{
	padding: 20px 30px;
}
#nadpatickou .col:nth-of-type(2){
	border-left: 1px solid #dadada;
	border-right: 1px solid #dadada;
}
#nadpatickou p.mail a{
	white-space: nowrap;
}
#nadpatickou a{
	text-decoration: none;
}
#nadpatickou a:hover{
	text-decoration: underline;
	color: black;
}


/* paticka */
#footer {
	color: white;
	height: auto;
	margin: 0 auto;
	text-align: center;
	background: transparent;
	border: none;
}
footer {
  	background: rgb(35, 41, 45);
  	z-index: 0;
  	width: 100%;
}
#footer_text{ 
	padding: 2em 0; 
}
#footer #footer_text, #footer #footer_text p, #footer #footer_text a{
	color: white;
	font-size: 15px;
}
#footer #footer_text .editable-section{
	margin-bottom: 12px;
}
#footer #footer_text p{
	display: inline;
}
#footer #footer_text a{
	text-decoration: none;
}
#footer #footer_text a:hover{
	text-decoration: underline;
}


/* resetovac */
#reset {
	border:  0px none;
	margin:  0px;
	padding: 0px;
	float: none;
	clear: both;
	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}
/**********************************/
/*         DEFAULTNI HODNOTY
/*********************************/

h1, h2, h3, h4, .h1, .h2, .h3, .h4 {
  line-height: 1.3em;
  margin: 0 0 12px 0;
  text-align: left;

}
h1, .h1 {
	color: black;
	font-family: 'Archivo-Bold',sans-serif;
	font-size: 38px;
      font-weight: 300;
	margin-bottom: 25px;
	color: rgb(160, 114, 88);
}
h1.centered{
	text-align: center;
}
h2, .h2 {

	font-size: 26px;
	font-weight: 400;
	font-family: 'Archivo-Regular',sans-serif;
	color: rgb(160, 114, 88);
}
h3, .h3 {

	font-size: 18px;
	font-weight: 400;
	font-family: 'Archivo-Regular',sans-serif;
	clear: both;
	margin-top: 23px;
	color: rgb(160, 114, 88);
}
h4, .h4 {

	font-size: 14px;
	font-weight: 600;
	color: rgb(160, 114, 88);
}
h4, .h4 {

	font-size: 14px;
	font-weight: 600;
	color: rgb(160, 114, 88);
}
p, li {
  margin: 0 0 12px 0;
  list-style-type: none;
  text-align: left;
  color: rgb(19, 46, 52);
}


#main_content ul{
	padding-left: 0;
}

img {
	border: none;
	margin: 0; 
	max-width: 100%;
}

.EditableSection a[rel="lightbox[all]"] img, .EditableContent a[rel="lightbox[all]"] img, .editable-section a[rel="lightbox[all]"] img{
	border: 3px solid #e7e7e7;
	margin: 4px;
	z-index: 50;
}
.EditableSection a[rel="lightbox[all]"] img:hover, .EditableContent a[rel="lightbox[all]"] img:hover, .editable-section a[rel="lightbox[all]"] img:hover{
	border: 3px solid rgb(160,114,88) !important;
}


.EditableSection .no-border a[rel="lightbox[all]"] img, .EditableContent a[rel="lightbox[all]"] img, .editable-section a[rel="lightbox[all]"] img{
	border: none;
	margin: 4px;
	z-index: 50;
}
.EditableSection .no-border a[rel="lightbox[all]"] img:hover, .EditableContent a[rel="lightbox[all]"] img:hover, .editable-section a[rel="lightbox[all]"] img:hover{
	border: none !important;
}

a,
a:visited {
    color: black;
    font-size: 17px;
    font-weight: 300;
    font-family: 'Archivo-Regular';
    text-decoration: underline;
}
a:hover {
	text-decoration: none;
	color: #cc041c;
}
table {
	border-collapse: collapse;
	border: none;
  margin: 0 0 12px 0;
}
.EditableSection th, .EditableContent th, .editable-section th,
.EditableSection td, .EditableContent td, .editable-section td{
	font-size: 17px;	
  	color: black;
  	font-weight: 300;
    font-family: 'Archivo-Thin';
	padding: 5px;
	border: 1px solid #e0e0e0;
}
table td {
  vertical-align: top;
  text-align: left;
}
ul, ol {
	list-style-position: outside;
	margin: 0 0 0px 0px;
}

#main_content table {
  border: 1px solid #ffffff;
  width: auto;
  height: auto;
}

#main_content td {
  border: 1px solid #E4E4E4;
  padding: 10px;
  line-height: 1.3em;
  font-size: 15px;
  color: #4d4c4c;
}

.main_content_full_width > .container {
	max-width: 100%;
  }

.container  .row{
	margin: 30px 0 30px 0;
}

.row-gray{
	background-image: url(/files/images/background-gray.jpg); 
background-color: rgb(209, 213, 214);
margin-top: -40px; 
background-size: cover;
text-align: center;
background-repeat: no-repeat;
}



/**********************************/
/*  BANNERY 
/*********************************/
#banners{
	margin-top: 20px;
	margin-bottom: 35px;
}
.banner{
	text-align: center;
	margin-bottom: 20px;
}
.banner .h2{
	text-align: center;
	font-weight: 300;
  font-family: 'Archivo-Thin';
	height: 1.2em;
	overflow: hidden;
}
.banner_img{
	border-radius: 5px;
	overflow: hidden;
	border-bottom: 4px solid #7abb00;
}
.banner_img img{
	width: 100%;
}
.banner:hover .banner_img{
	border-bottom: 4px solid #cc041c;
}
.banner .btn-primary{
	z-index: 50;
	margin-top: -23px;
	font-weight: normal;
}
.banner:hover .btn-primary{
	border: 1px solid #cc041c;
	background: #cc041c;
}

.social-img{
    margin-left: 5px;
    margin-right: 5px;
    width: 56px;
    height: 56px;
}

.lang-icon{
    margin-left: 5px;
    margin-right: 5px;
    width: 46px;
    height: 46px;
}

.lang-icon:hover{
    opacity: 0.8;
}

.social-img:hover{
    opacity: 0.8;
}

.social-img-small{
    margin-left: 2px;
    margin-right: 2px;
    width: 48px;
    height: 48px;
}
.social-img-small:hover{
    opacity: 0.8;
}

/**********************************/
/*         AKTUALITY SLIDE
/**********************************/
#aktuality_slide_box{
	border: 1px solid #e7e7e7;	
	border-radius: 5px;
	position: relative;
	margin-bottom: 2.5rem;
	display: flex;
	align-items: center;
	position: relative;
	overflow: hidden;
}
#aktuality_slide_box p.aktuality-title-box{
	background: #cc041c;
	color: white;
	padding: 20px 10px;
	font-size: 20px;
	font-weight: bold;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	margin: 0;
}
#aktuality_slide{
	margin: 0;
	max-width: 85%;
	flex-basis: 85%;
	position: relative;
}
.aktuality_box{
	justify-content: space-between;
	padding: 1rem;
    	padding-right: 200px;
	position: relative;
}
.aktuality_date, .aktuality_name{
	display: inline-block;
	overflow: hidden;
}
.aktuality_date{
	color: black;
	font-size: 20px;
	font-weight: bold;
}
.aktuality_name{
	font-size: 20px;
	font-weight: 300;
  font-family: 'Archivo-Thin';
	color: black;
	text-decoration: none;
}
#aktuality_slide .aktuality_name{
	height: 1.4em;
	overflow: hidden;
}
.aktuality_box:hover .aktuality_name{
	text-decoration: underline;
}
.aktuality_box:hover .btn-primary{
	background: #e7e7e7;
	color: black;
}
.archiv{
	position: absolute;
	margin: auto;
	right: 1.5rem;
	top: 0;
	bottom: 0;
	display: flex;
    	align-items: center;
}
.archiv a{
	vertical-align: middle;
}


/**********************************/
/*  MODULY 
/*********************************/

/* hlavicka - odkaz logo */
#head .link_logo  {
	background: url(/files/images/logo.png);
	float: left;
	width: 397px;
	height: 78px;
	display: block;
	margin-top: 30px;
    margin-bottom: 10px;
}
/* clear obtekani */
.clear {
	border:  0px none;
	margin:  0px;
	padding: 0px;
	float: none;
	clear: both;
	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}
/**********************************/
/*  FORMULARE 
/*********************************/

button#modal-launch, button#modal-launch-2 {
    background: none;
    border: none;
    cursor: pointer;
	box-shadow: none;
	padding: 0;
	white-space: normal;
}
button#modal-launch-2 {
	padding: 0;
}

.modal-content{
	border: none;
	border-radius: 0;
	font-family: Archivo-Regular,sans-serif;
}

div.modal-header {
	border-radius: 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2ab8fa+0,2a83fa+100 */
	background: #7abb00;
}

div.modal-header .close{
	margin: 0 0 auto;
	border: 1px solid white;
	border-radius: 5px;
	padding: 0.4rem 0.7rem;
	color: white;
	opacity: 1;
	-webkit-transition: all 0.3s; 
	-ms-transition: all 0.3s;
    	transition: all 0.3s;    
}
div.modal-header .close:not(:disabled):not(.disabled):hover, 
div.modal-header .close:not(:disabled):not(.disabled):focus{
	opacity: 1;
	color: black;
	background: white;
}

.modal-dialog label {
    margin-bottom: 0.2rem;
}

.modal-dialog .modal-title{
	color: white;
	/* text-transform: uppercase; */
	font-size: 25px;
	font-family: 'Archivo-Regular';
	font-weight: bold;
}

span.mandatory-star {
    color: #ff6d6d;
}

.modal-dialog .modal-body {
    background-color: #f5f5f5;
}

.modal-dialog .modal-body label{
	/* font-weight: bold; */
	font-size: 17px;
	color: black;
}

.modal-dialog .btn-primary{
	border: 1px solid #7abb00;
	color: white;
	font-family: 'Archivo-Regular';
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
    	padding: 0.375rem 1.75rem; 

	background: #7abb00;
	-webkit-box-shadow: inset 1px 1px 2px 0px rgba(255,255,255,0.5) !important;
	-moz-box-shadow: inset 1px 1px 2px 0px rgba(255,255,255,0.5) !important;
	box-shadow: inset 1px 1px 2px 0px rgba(255,255,255,0.5) !important;
}


.modal-dialog .btn-primary:hover{
	background: #cc041c;
	border: 1px solid #cc041c;
}


.was-validated .form-control:invalid, .form-control.is-invalid, .was-validated .custom-select:invalid, .custom-select.is-invalid
{
    background-color: #ffdede;
}

.invalid-feedback, .form-text, small, .small {
    font-size: 15px;
}
.modal small a{
	font-size: 15px;
    	font-weight: normal;
}
.modal small a:hover{
	text-decoration: none !important;
}
/***************************/
/*  PRODUKTY
/***************************/

.produkt{
	text-align: center;
	position: relative;
	margin-bottom: 20px;
	border-radius: 8px;
	border: 1px solid #e7e7e7;
	padding: 20px;
	padding-top: 0;
}
.produkt_nazev{
	margin: 10px 0;
	height: 2.6em;
	overflow: hidden;
	text-align: center;
	font-weight: normal;
	color: black;
}
.produkt_img{
	position: relative;
	height: 200px;
	z-index: -1;
}
.produkt_img img{
	border: 2px solid white;
	position: absolute;
	top: 2px;
	left: 2px;
	bottom: 2px;
	right: 2px;
	margin: auto;
	max-height: calc(100% - 4px);
	max-width: calc(100% - 4px);
	height: auto;
	width: auto;
}
.produkt_buttons{
	z-index: 50;
	position: absolute;
	bottom: 8px;
	left: 0;
	right: 0;
}
.produkt:hover .btn{
    	background: #cc041c;
    	border: 1px solid #cc041c;
    	color: white !important;
}
.produkt:hover{
	background: #f5f5f5;
	-webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.25);
    	-moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.25);
    	box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.25);
}
.produkt_pagination{
	flex-basis: 100%;
	max-width: 100%;
	margin: 5px 15px;
}

.pgr, .strankovani-odkaz, .strankovani-sipky{
	font-size: 15px;
	padding: 2px 5px;
	border-radius: 3px;
	border: 1px solid transparent;
	display: inline-block;
	vertical-align: top;
	text-decoration: none;
}
.pgr, .strankovani-odkaz:hover, .strankovani-sipky:hover{
	font-weight: bold;
	background: #f5f5f5;
	border: 1px solid #e7e7e7;
	text-decoration: none;
	color: black;
}
.products-not-found{
	display: none;
}

/***************************/
/*  AKTUALITY
/***************************/
.article-thumb .aktuality_img {
    	background: #f5f5f5;
    	height: 100%;
    	width: 100%;
	margin: 0;
	text-align: center;
	border: 1px solid transparent;
}
.article-thumb:hover{
	border: 1px solid #e7e7e7;
}
.article-thumb:hover .aktuality_img{
	border: 1px solid #e7e7e7;
}
.article-thumb .aktuality_img img{
    	max-height: 135px;
}
h2.aktuality_name {
    	margin-top: 0;
	font-weight: bold;
}
.aktuality_text {
    	height: 2.8rem;
    	overflow: hidden;
}
.article-thumb{
	position: relative;
	border: 1px solid #f5f5f5;
	padding: 10px;
}
.article-thumb .aktuality_img a{
	width: 100%;
	position: relative;
	text-align:center;
}
.mobile-show{
	display: none;
}

/***********
RESPONSIVE
************/




@media screen and (max-width: 1400px){
.logohome{
    width: 420px;

}
.header-text{
	font-size: 36px;
}

.social-img{
    margin-left: 5px;
    margin-right: 5px;
    width: 40px;
    height: 40px;
}

.lang-icon{
    margin-left: 5px;
    margin-right: 5px;
    width: 38px;
    height: 38px;
}
}

@media screen and (max-width: 1268px){
	.logohome{
		width: 300px;
		margin-top: 4em;
	}

	.header-text{
		font-size: 26px;
	}

	.social-img{
		margin-left: 5px;
		margin-right: 5px;
		width: 36px;
		height: 36px;
	}

	.social-img-small{
		margin-left: 5px;
		margin-right: 5px;
		width: 36px;
		height: 36px;
	}
	.lang-icon{
		margin-left: 5px;
		margin-right: 5px;
		width: 34px;
		height: 34px;
	}
	.mex-lang-box{
		position: absolute;
		top: 40px;
		right: 0px;
	}
}

@media screen and (max-width: 800px){
	.logohome{
		width: 250px;
		margin-top: 3em;
	}

	.header-text{
		font-size: 20px;
	}

	.social-img{
		width: 30px;
		height: 30px;
		margin-left: 1px;
		margin-right: 1px;
	}

	.social-img-small{
		width: 22px;
		height: 22px;
		margin-left: 1px;
		margin-right: 1px;
	}

	.lang-icon{
		margin-left: 1px;
		margin-right: 1px;
		width: 20px;
		height: 20px;
	}

}


@media screen and (max-width: 400px){
	.logohome{
		width: 220px;
		margin-top: 2em;
	}

}

@media screen and (max-width: 1270px){
#stripe .container{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.nav li.lvl-1 > a {
    color: rgb(0, 0, 0);
}
.row-gray{
	background-image: url(/files/images/background-gray.jpg); 
background-color: rgb(209, 213, 214);
margin-top: 0px; 
background-size: cover;
text-align: center;
background-repeat: no-repeat;
}
#stripe .container > div{
	display: flex;
	align-items: center;
}
#stripe .container .logo{
	margin: 0;
}
#menu_top{
    position: static;
  
}
#menu_top .navbar-collapse {
    position: absolute;
    top: 100%;
    right: 0px;
	left: 0;
    background: white;
	z-index: 5000;
}

#menu_top_2{
    position: static;
  
}
#menu_top_2 .navbar-collapse {
    position: absolute;
    top: 100%;
    right: 0px;
	left: 0;
    background: white;
	z-index: 5000;
}

.mobile-show{
	display: block;
}
.mobile-hide{
	display: none;
}
.mobile-show img{
	min-height: 50px;
}
.navbar-inner {
    width: 100%;
}
.nav{
	display: block;
	text-align: center;
}
.navbar {
	height: auto;
}
.navbar-toggler {
    	display: block !important;
    	color: black;
	font-size: 22px;
   	vertical-align: middle;
    	outline: none !important;
    	line-height: 25px;
}
.navbar-toggler-icon {
    	font-size: 25px;
    	height: auto;
    	vertical-align: initial;
	margin-bottom: 0;
	color: black;
	width: auto;
}
.navbar-collapse.collapse:not(.show) {
    display: none;
    height: auto;
}
.nav li.lvl-1 {
    display: block;
    text-align: center;
}
.nav li.lvl-1 a {
    display: block;
}
.nav li.lvl-1:last-of-type{
	
}
.nav li.lvl-1:last-of-type a:before{
	display: none;
}
.dropdown-toggle::before{
	display: none;
}

}
@media screen and (max-width: 768px){
.article-thumb > .row{
	flex-direction: column-reverse;
}
.article-thumb > .row > .col{
	width: 100%;
	position: relative;
	flex-basis: 100%;
}
}

@media screen and (max-width: 900px){
.kategorie .toggler {
    display: block;
}
.navbar-toggler-icon {
    font-size: 22px;
    height: auto;
    vertical-align: initial;
    margin-bottom: 0;
    color: black;
    width: auto;
}
.left-col {
    width: 100%;
}
.col-main {
    width: 100%;
    max-width: 100%;
}
}

@media screen and (max-width: 800px){
#aktuality_slide_box{
	display: block;
}
.archiv {
    position: relative;
    right: auto;
    top: auto;
    bottom: auto;
    display: block;
    padding: 1rem;
    padding-top: 0;
}
#aktuality_slide{
	max-width: 100%;
}
#nadpatickou .row .col{
	flex-basis: 100%;
	max-width: 100%;
	text-align: center !important;
}
#nadpatickou p{
	text-align: center;
}
#nadpatickou .col:nth-of-type(2) {
    border: none;
}
#stripe .tel i, #stripe .mail i{
	display: none;
}
#stripe .tel a, #stripe .mail a{
    overflow: hidden;
    content: '';
    color: transparent;
    height: 25px;
    width: 25px;
    display: block;
}
#stripe .tel a:before, #stripe .mail a:before {
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    display: inline-block;
    font-size: 20px;
    margin-right: 6px;
    color: black;
	line-height: 25px;
}
#stripe .tel a:before {
    content: '\f095';
}
#stripe .mail a:before {
    content: '\f2b6';
    font-weight: normal;
}
.caption p{
	font-size: 18px;
	line-height: 20px;
}
button#modal-launch, button#modal-launch-2{
	text-align: center;
}
.box_green button p{
	margin-right: 0;
	margin-bottom: 5px;
}

}
	
@media screen and (max-width: 640px){



}







.btn_prechod{
	background-image: url(/files/images/button_prechod.png); 
	width: 100%; 
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 1em;
	border: 0;
	 background-size: cover;
	text-align: center;
	background-repeat: no-repeat;
	position: relative;
}

#btn-prechod{
	background-image: url(/files/images/button_prechod.png); 
	width: 150px; 
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 1em;
	border: 0;
	color: #000000 !important;
	 background-size: cover;
	text-align: center;
	background-repeat: no-repeat;
	position: relative;
}



@media screen and (max-width: 992px){

	.btn_prechod, #btn-prechod{
		margin-bottom: 2em;
		margin-top: 1em;
	}

}

@media screen and (max-width: 768px){

	.btn_prechod, #btn-prechod{
		margin-bottom: 2em;
		margin-top: 0em;
	
	}

}




.btn_about{
	width: 200px; 
	height: 3em;
	
}

@media screen and (max-width: 768px){

	.btn_about{
		width: 100px; 
		height: 3em;
		margin-top: 3em;

	}

}



.div_prechod{
	background-image: url(/files/images/button_prechod.png); 
	width: 100%; 
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 1em;
	border: 0;
	 background-size: cover;
	text-align: center;
	background-repeat: no-repeat;
	position: relative;
}

.text-inside-div{
	padding: 0;
	margin: 0;
	text-align: center;
}



.row-pink{
	background-image: url(/files/images/home-foto-row.jpg);
	background-color: #fef1e9;
	padding-top: 40px;
	padding-bottom: 40px;
	margin-top: -15px; 
	background-size: cover;
	text-align: center;
	background-repeat: no-repeat;
}

.row-pink::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    background-image: url(/files/images/home-foto-row.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    animation: zoom 2s forwards;
  }

.row-showroom{
	background-image: url(/files/images/background-dark-showroom.jpg);
	background-color: #1a1a1a;
	color: rgb(160, 114, 88);
	padding-top: 40px;
	padding-bottom: 40px;
	margin-top: -15px; 
	background-size: cover;
	text-align: center;
	background-repeat: no-repeat;
}

.row-pink p {
	text-align: center;
}

.row-showroom p {
	color: #f1d7c5;
}

.row-showroom a {
	color: #f1d7c5;
}

.row-showroom a:hover {
	color: white;
}

.row-showroom-page{
	color: rgb(160, 114, 88);
	padding-top: 40px;
	padding-bottom: 40px;
	margin-top: -15px; 
	background-size: cover;
	text-align: center;
	background-repeat: no-repeat;
}



.row-showroom-page p {
	color: #f1d7c5;
}

.row-showroom-page a {
	color: #f1d7c5;
}

.row-showroom-page a:hover {
	color: white;
}

.green-button {
	display: inherit;
	font-family: Archivo-Regular;
	padding: 10px 20px;
	background-color: #21755e;
	border: none;
	color: white;
	font-weight: normal;
  }

  .green-button:hover {
	cursor: pointer;
	background-color: #1a5f4d;
  }


.btn_prechod:hover{
	cursor: pointer;
	opacity: 0.8;
}

#btn-prechod:hover{
	cursor: pointer;
	opacity: 0.8;
}

.btn_about:hover{
	cursor: pointer;
	opacity: 0.8;
}


.mySlides {display: none;}


/* Slideshow container */
.slideshow-container {
  width: 100%;
  position: relative;
  margin: auto;
}

/* Caption text */
.text {
	font-family: Archivo-bold;
  color: rgb(160, 114, 88);
  font-size: 24px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

.text-title {
  font-family: Archivo-bold;
  color: rgb(255, 255, 255);
  font-size: 80px;
  padding: 8px 12px;
  position: absolute;
  bottom: 60px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
	
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.1s ease;
}

.active-slide {
  background-color: #000000;
}


/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}


.title-temporary {
	display: block; /* or any other initial display value */
}


@media only screen and (min-width: 500px) {
	.left-to-right-anim{
		animation: lefttoright 5s none;
	}
	
	.right-to-left-anim{
		animation: righttoleft 5s none;
	}
  }

.down-to-up-anim{
	animation: downtoupanim 5s none;
}

#menu_bottom{
	margin-right: 100px;
}

.container-footer{
	display: flex;
	justify-content: center;
	align-items: center;
  }


#menu_bottom_showroom,#menu_top_2 .navbar-collapse .nav li.lvl-1 > a {
    font-size: 17px;

    font-weight: normal;

    border-radius: 3px;
    text-transform: uppercase;
    text-decoration: none !important;
    display: inline-block;
    position: relative;
}



#menu_bottom_showroom,#menu_top_2 .navbar-collapse .nav li.lvl-1 > a.active {
    color: rgb(34, 116, 94);
	font-family: Archivo-Bold;
}

#menu_bottom_showroom,#menu_top_2 .navbar-collapse .nav li.lvl-1 > a:hover {
    color: rgb(34, 116, 94);
}

.showroom-reference{
    color: rgb(34, 116, 94);
    font-size: 30px;
    margin-top: 1em;
}
.showroom-reference:hover{
	cursor: pointer;
	color: rgb(132, 145, 151);;
}



  
  .left {
	
  }
  
  .center {
	
  }


  @keyframes fade-in-home {
    0% { background-color: black; }
    100% { background-color: transparent; }
  }


@keyframes downtoupanim {
    0% {
      transform: translateY(100px);
      opacity: 0;
    }
  
    100% {
      opacity: 1;
      transform: translate(0);
    }
  }

  @keyframes lefttoright {
    0% {
      transform: translateX(-100px);
      opacity: 0;
    }
  
    100% {
      opacity: 1;
      transform: translate(0);
    }
  }

  @keyframes righttoleft {
    0% {
      transform: translateX(100px);
      opacity: 0;
    }
  
    100% {
      opacity: 1;
      transform: translate(0);
    }
  }

  .menu-sticky{	
	position: fixed !important; 
	top: 0; 
	width: 100%; 
left: 50%;
    transform: translate(-50%, 0%);

	z-index: 99;
  }


  .header-placeholder{
	height: 120px;
  }

 
  .scrolled > div > img {
    /* Your CSS styles for these images */
    display: none; /* Example: hide the images */

}

.contact-info {
    display: flex;
    align-items: center;
}

.contact-text {
    margin-left: 10px; /* Adjust this value as needed for spacing between image and text */
}

@media (max-width: 1350px) {
    .slideshow-olexton {
        min-height: 450px; /* Adjust min-height for screens < 1272px */
    }
}

/* Media query for screens with a width less than 990px */
@media (max-width: 990px) {
    .slideshow-olexton {
        min-height: 300px; /* Adjust min-height for screens < 990px */
    }
}

/* Media query for screens with a width less than 660px */
@media (max-width: 660px) {
    .slideshow-olexton {
        min-height: 211px; /* Adjust min-height for screens < 660px */
    }
}

@media (max-width: 400px) {
    .slideshow-olexton {
        min-height: 160px; /* Adjust min-height for screens < 660px */
    }
}



   #container {
      width: 60%;
      margin: 5px auto;
      overflow: auto;
    }

  
    .faq li { padding: 20px; }

    .faq li.q {
      background: #d1d5d6;
      font-weight: bold;
      font-size: 100%;
      color: rgb(160, 114, 88);
        margin-bottom: 0px;
      cursor: pointer;
      margin-top: 15px;
    }


    .faq li.a {
        padding-top: 0px;
        background: #d1d5d6;
      display: none;
	  font-size: 18px;
      color:rgb(160, 114, 88);
    }

    .faq li.a p{
   
      color:rgb(160, 114, 88);
    }

    .faq li.q i {
      float: right;
      transition: transform 0.3s ease-in-out;
    }


    #container_faq{
        background-image: url('/files/images/faq_bg.jpg');
    }
  
   #container ul, li { list-style: none; }

   #container li:before { display: none; }


    @media (max-width:800px) {
      #container { width: 90%; }
    }


.sign{
padding-right: 10px;
    display: inline-block;
    width: 1rem;

}

.col-md-6:hover .zoom-image {
	transform: scale(1.05); /* Increase the scale to zoom in a bit */
} 
.col-md-6 .zoom-image {
transition: transform 0.4s;
}

  .col-md-4:hover .zoom-image {
            transform: scale(1.05); /* Increase the scale to zoom in a bit */
        } 
.col-md-4 .zoom-image {
	transition: transform 0.4s;
        }


		 .zoom-image:hover {
            transform: scale(1.05); /* Increase the scale to zoom in a bit */
        } 
 .zoom-image {
	transition: transform 0.4s;
          
        }


		@keyframes zoom {
			0% {
			  transform: scale(1);
			}
			100% {
			  transform: scale(1.05);
			}
		  }


		.zoom-image-header{		
			animation: zoom 2s forwards;			
		}

	

		.img-wrapper {
			display: inline-block;
			overflow: hidden;
			width: 100%;
		}


		.middle-col-real{
			margin-top: 2em;
		}

		.right-col-real{
			margin-top: 4em;
		}


        .rowkaminky p{
            text-align: center;
        }

        .rowkaminky img{
            width: 100%;
            height: auto;
        }



		.img-wrapper2 {
			margin-top: 3em;
		
			position: relative;
			text-align: center;
		}
		
		
		.content-wrapper {
			position: absolute;
			top: 50%;
			left: 50%;
			width: 100%;
			transform: translate(-50%, -50%);
		}
		

		@media screen and (min-width: 1270px){

		.dropdown:hover >.dropdown-menu {
			transform: scaleY(1);
			opacity: 1;
		  }
		}

		  .dropdown-item.active a{
			color: rgb(160,114,88);
		  }

		  .dropdown-item.active{
			color: rgb(160,114,88);
			background-color: rgb(23, 41, 45);
		  }

		  

		  .logoheader2{
			height: 87px;
			width: auto;
			align-self: flex-end;
			padding: 4px;
			margin-left: 2em;
		  }

		  @media screen and (max-width: 768px){
			.logoheader2{
				height: 80px;
				margin-left: 0em;
			  }
		}

		@media screen and (max-width: 400px){
			.logoheader2{
				height: 64px;
				margin-left: 0em;
			  }
		}


		.onas_width{
			width: 100%;
		}

		@media (min-width: 768px) {
			.onas_width {
			  width: 60%;
			}
		  }


		  @media (max-width: 1330px) {
			.carousel_text{
			   font-size: 18px;
			}
		  }

		  @media (max-width: 1215px) {
			.carousel_text{
			   font-size: 15px;
			}
		  }

		  @media (max-width: 992px) {
			.carousel_text{
			   font-size: 17px;
			}
		  }


		  /* Default styles for both video containers */

/* Media query to show the desktop video on screens wider than 768px */
@media (min-width: 769px) {
    #desktop-video-container {
        display: block;
    }
	#mobile-video-container {
        display: none;
    }
}

/* Media query to show the mobile video on screens up to 768px wide */
@media (max-width: 768px) {
    #mobile-video-container {
        display: block;
    }
	#desktop-video-container {
        display: none;
    }
}

.header_realizace{
	font-weight: 700;
	margin-top: 1.2em;
}

#id-hidden-full{
visibility:hidden;
height: 0px;
width: 0px;
}


.poptavka-form .form-group{
    display: flex;
    flex-wrap: wrap;
}

.poptavka-form .form-control{
    flex: 2;
}

.poptavka-form .form-group > label{
    flex: 1;
}

.poptavka-form{
    
}


@media (max-width: 800px) {
	#menu_sticky{
		position: absolute;
		top: 60px;
		left: 0px;
		width: 100%;
	}

}


@media (min-width: 800px) {
	#menu_sticky{
		position: relative;
	}
}

